html {
	margin:0 auto;
	padding:0 auto;
    font-size: 62.5%;
}

/*通用*/
body {
    font-family:"microsoft yahei", Arial, Helvetica, sans-serif;
    color:#666;
    margin:0px;
    padding:0px;
    overflow-x:hidden;
}
ul,li,p,h1,h2,h3,h4,h5,h6,dl,dt,dd {
    margin:0px;
    padding:0px;
    border:none;
    list-style:none;
}
img{
    vertical-align: bottom;
    border: 0;
}
a{
	text-decoration: none;
	color: #333;
}
a:hover{
	text-decoration: none;
}
input {border:none;outline: none}
.lf   {float:left;}
.rt  {float:right;}
.clear:after{
    content: "";
    display: block;
    clear: both;
}


